[folding]

node_unfolds=[NodePath("Label"), PackedStringArray("label_settings")]
resource_unfolds=["res://Scenes/ui_layer.tscn::LabelSettings_ruf2w", PackedStringArray("Font", "Outline")]
nodes_folded=[]
